/* ================================ CONTAINER ================================ */
div.popin-container {
	position: absolute;
}

/* ================================ ARROW ================================ */
div.popin-container > div.popin-arrow {
	width: 22px;
	height: 22px;
	z-index: 150;
	position: absolute;
	transform: translateY(-100%);
	-moz-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	-webkit-transform: translateY(-100%);
}

div.popin-container-top > div.popin-arrow {
	border-color: #d1d2d1 transparent transparent transparent;
	border-style: solid;
	border-width: 22px 23px 0 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

div.popin-container-top > div.popin-arrow:after {
	border-color: #f7f7f7 transparent transparent transparent !important;
	border-style: solid;
	border-width: 20px 20px 0 0;
	content: '';
	height: 0;
	width: 0;
	position: absolute;
	top: -22px;
	left: 1px;
}

div.popin-container-right > div.popin-arrow {
	border-color: transparent transparent #d1d2d1 transparent;
	border-style: solid;
	border-width: 0 0 22px 23px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

div.popin-container-right > div.popin-arrow:after {
	border-color: transparent transparent #f7f7f7 transparent !important;
	border-style: solid;
	border-width: 0 0 20px 20px;
	content: '';
	height: 0;
	width: 0;
	position: absolute;
	top: 1px;
	left: -20px;
}

/* ================================ FRAME ================================ */
div.popin-frame {
	background-color: #f7f7f7;
	border-radius: 8px;
	cursor: text;
	padding: 0 23px 23px 23px;
	min-width: 360px;
	z-index: 100;
	position: absolute;
	top: 0;
	left: 0;
	box-shadow:2px 2px 8px 3px rgba(160,160,160,0.2) !important;
	border:1px solid #DDDBDC;
}

/* ================================ CLOSE BUTTON ================================ */
div.popin-container > div.popin-frame > div.popin-close {
	color: #919191;
	cursor: pointer;
	font-size: 15px;
	padding: 0 3px 5px 5px;
	position: absolute;
	top: 6px;
	right: 7px;
}

div.popin-container > div.popin-frame > div.popin-close:hover {
	color: #000000;
}

/* ================================ CONTENT ================================ */
div.popin-container > div.popin-frame > div.popin-content {
	white-space: normal;
	color: #43424A;
	font-family: EmbeddedDejaVuSans, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.5;
	text-align: left;
}

div.popin-container > div.popin-frame > div.popin-content > div#__ID_DIALOG__ > div.titre_infobulle {
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 20px;
	text-align: left;
}
/* Style des tableaux à l'intérieur des pop-in */
.tableintopic{
	margin-top:10px;
}
.tableintopic td{
	border:1px solid #DDDBDC !important;
	padding:5px;
	}
div.popin-container > div.popin-frame > div.popin-content h2 {
    margin-bottom: 10px;
}
